@charset *utf-8*;
/* CSS Document */
/* **********************************************************
Training schedules in July 2013
*********************************************************** */
.contentTraining{	background:transparent;	padding-right:5px;	width:760px;	color:#000000;	text-align:justify; margin:0 auto;	}

.contentTraining table.tblContent{	padding-left:10px; 	padding-right:15px;	padding-top:10px;	margin:0;
	height:auto;		border:1px solid #c0c0c0; width:100%;}

#contentT{	background:#A2ADB1 url(../../../images/contentBg.gif) repeat-y;	width:806px;	height:auto;	padding-bottom:10px; color:#ffffff;}

td.l{background:#324a54; width:30%; text-align:center; color:#ffd303; font-weight:bold;}
td.r{background:#91a2aa; width:25%; text-align:left; color:#324a54; font-weight:bold; padding-left:25px;}
td.m{background:#91a2aa; width:45%; text-align:left; color:#324a54; font-weight:bold; padding-left:25px;}
td.c{border-top:1px solid #324a54; text-align:justify; color:#133b4c; padding-top:7px;}
td.cc{width:20%; background:#324a54; border-top:1px solid #324a54; text-align:center; font-weight:bold; color:#a3adb2; }
img.cd{width:85px; height:85px; float:left; clear:left; padding-right:20px;}
strong.h{color:#6a0000;}
strong.b{color:#abb6ba;}
strong.c{color:#FFC000;}
ul{list-style-image:URL(../../imgs/tick.png); padding-left:27px; font-size:8pt;}
ul.sq{list-style-type:square;}

/* ***********
Form Controls
************* */

/*Banners*/
div#hvr{
	border:1px solid #fff; 
	width:150px; 
	height:25px; 
	margin-left:580px; 
	margin-top:-50px; 
	background:#c0c0c0;
	text-align:center;
	padding-top:3px;
	}

div#hvr:hover{	border:1px solid #000; 	width:150px; 	height:25px; 	margin-left:580px; 
	margin-top:-50px; 	background:#fca000;
	}	

h4{	border:#547481 1px solid; background:#324a54; width:25%; height:100%;line-height:0.7em;	letter-spacing:0.2em;	font-size:14pt;	color:#fff600;	font-weight:bold;	text-align:center;	padding:10px; margin-bottom:5px;}
	
div#tmonials{border:#324a54 1px solid; background:#547481; width:100%; height:100%; padding:5px; margin-bottom:5px; color:#000000;
}	